Version: net-analyzer/zniper 1.0-r1:0

Depends On: net-libs/libpcap sys-libs/ncurses

USE Flags:

1.0-r1
"amd64 x86"
comments powered by Disqus